QCAT - Task #752
User Story # 751 (Closed): Refactoring of Authentication

Refactor
07 Jan 2016 16:07 - Lukas Vonlanthen

Status: Closed Start date: 07 Jan 2016
Priority: Normal Due date:

Assignee: Sebastian Manger % Done: 100%
Category: Estimated time: 4.00 hours
Target version: QCAT v0.9 - Second Beta Spent time: 8.00 hours
Resolution:

Description

Acceptance criteria:

e User stays on page if credentials are wrong
¢ Check if still logged in (at WOCAT) after 5 minutes, except for decorated views

History

#1 - 07 Jan 2016 16:25 - Lukas Vonlanthen
- Estimated time set to 4.00 h

#2 - 13 Jan 2016 12:06 - Sebastian Manger
- % Done changed from 0 to 100

#3 - 21 Jan 2016 16:26 - Sebastian Manger

- Status changed from New to Resolved

#4 - 30 Mar 2016 10:33 - Kurt Gerber

- Status changed from Resolved to Closed
